Monday, May 05, 2008

Note for Mac users

This is a technical note for Mac users who are also using Elluminate:

Important Technical Bulletin: Apple J2SE6

Apple has just released a new version of Java: J2SE6 for Mac OS X 10.5.

The J2SE6 release is currently incompatible with Elluminate Live! We have notified Apple of the issue and are investigating potential work around options.

This update is not mandatory and we strongly recommend against installing it at this time. Unfortunately there is no easy way to un-install J2SE6 once installed.


No comments: